h2,
h2>a,
h2 span a,
span.field-content a,
.views-field-title h2,
h1.title,
dt.title {
  font-family: "Share", sans-serif;
  line-height: 1em;
  font-size: 1.5em;
  color: #1f1f1f;
  font-weight: bold;
}
h2.view-title,
span.field-content a,
h2.block-title,
h2.block-title a,
h2.search-title {
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 1px 1px 0px #003d8a;
  margin-bottom: 0;
}
.node-full .short-teaser {
  font-family: Helvetica, Arial, Verdana, "Bitstream Vera Sans", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.5em;
  line-height: 1.25em;
}
h4,
h4 span a,
span.field-content a,
.views-field-title h4,
h1.title,
dt.title {
  font-family: "Share", sans-serif;
  line-height: 1em;
  font-size: 1.5em;
  color: #1f1f1f;
  font-weight: bold;
}
.views-field-title h2 {
  font-size: 2.2em;
}
h4.view-title,
span.field-content a,
h4.block-title,
h4.block-title a,
h4.search-title {
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 1px 1px 0px #003d8a;
  margin-bottom: 0;
}
.view-title,
span.field-content a {
  width: 97%;
  background: url(/sites/micromart/themes/mm7/assets/images/break-end.png) top right no-repeat #006CB2;
  padding: 6px 12px 3px 12px;
  position: relative;
}
h4.block-title,
h2.search-title {
  width: auto;
  background: url(/sites/micromart/themes/mm7/assets/images/break-end.png) top right no-repeat #006CB2;
  padding: 6px 12px 3px 12px;
  position: relative;
}
span.field-content a {
  padding: 6px 12px 2px 12px;
}
span.field-content a {
  width: 210px;
  height: 28px;
  float: left;
}
li.node-readmore a {
  font-family: "Share", sans-serif;
  font-size: 1.2em;
  font-style: italic;
  text-transform: uppercase;
  float: right !important;
  padding: 10px 12px 2px 6px !important;
}
h1.title {
  border-bottom: 1px dotted #cecece;
  padding-bottom: 14px;
  line-height: 1.1em;
  font-size: 3.2em;
}
.view-homepage-index h2,
dt.title a {
  font-size: 175%;
  border: none;
  float: right;
  width: 432px;
  margin-bottom: 0;
}
dt.title a {
  float: left;
  width: 100%;
  font-size: 150%;
  line-height: 90%;
  margin-bottom: 14px;
  color: #006aaf;
}
.view-latest-issue {
  border-bottom: 1px dotted #cecece;
  padding: 0 0 7px 0;
  position: relative;
  float: left;
}
#leaderboard-bottom {
  margin-bottom: 24px;
}
#footer .block-title {
  color: #fff;
}
#footer a,
#footer ul li a:link,
#footer ul li a:visited {
  color: #5c9dc7;
}
#footer .block-menu ul li a:link,
#footer .block-menu ul li a:visited {
  display: block;
  border-bottom: 1px dotted #333;
  width: 90%;
  padding-bottom: 2px;
  margin-bottom: 2px;
}
#footer a:hover,
#footer ul li a:hover {
  color: #006CB2;
}
.views-field-body {
  border: 1px solid #cecece;
  padding: 7px;
  position: absolute;
  left: 0;
  top: 65px;
  float: left;
  z-index: 0;
}
.views-field-body p {
  width: 170px;
  margin-right: 60px;
}
.views-field-field-issue-image {
  width: 92px;
  float: right;
  margin: 7px;
  border: 4px solid #fff;
  z-index: 100;
  position: relative;
}
.view-latest-issue .views-field-field-short-title {
  font-size: 1.3em;
  line-height: 1.35em;
}
.view-latest-issue .views-field-field-short-title {
  border-bottom: 1px dotted #cecece;
  padding-bottom: 5px;
  margin-bottom: 7px;
  width: 65%;
}
.subs-ross .views-field-field-short-title {
  text-transform: uppercase;
  color: #1f1f1f;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.3em;
  padding: 0;
  margin-bottom: 0;
  border: none;
}
#content-group-inner .subs-ross {
  padding-bottom: 24px;
}
.field-type-text-with-summary ul li a {
  color: #006CB2;
}
.short-teaser,
p.summary {
  line-height: 1.5em;
}
p.summary {
  font-size: 1.167em;
}
span.date-display-single {
  font-size: 11px;
  padding-bottom: 0px;
}
h2.carousel-title {
  font-size: .8em;
  line-height: 140%;
}
#block-views-carousel_homepage-home_carousel .views-content-field-short-teaser {
  font-size: 84%;
  line-height: 120%;
}
#block-views-carousel_homepage-home_carousel,
h2.carousel-title a {
  font-family: "Helvetica", Arial, sans-serif;
}
body {
  background-image: url(/sites/micromart/themes/mm7/assets/images/background.jpg);
  background-repeat: repeat;
}
#content .node-teaser,
.view-featured-in-article-type .views-row {
  margin-bottom: 8px;
  border-bottom: 1px dotted #CCC;
}
#content .view-display-latest-article-nodes p.node-type {
  margin-bottom: 0;
}
#sidebar-second h3 {
  font-size: 1.2em;
  line-height: 1.1;
  margin-bottom: 0;
}
.block {
  margin-bottom: 2em;
}
.page {
  border: 1px solid #cecece;
  padding: 0px;
}
h1#logo {
  margin-left: 6px;
  margin-bottom: 0px;
}
.header-group {
  margin: 0px;
  padding: 7px 7px 0px 7px;
  background-color: #006aaf;
  border-bottom: 1px solid #00395e;
}
#leaderboard-top {
  margin-right: 0px;
}
.share-top {
  min-width: 106px;
}
.share-bottom {
  clear: none;
}
.share-bottom .addthis_button_facebook_like {
  clear: none;
}
.main-menu {
  background: none;
}
.main-menu .block .inner {
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 15px;
}
.main-menu .main-menu-inner {
  background: url(/sites/micromart/themes/mm7/assets/images/nav-background.jpg) repeat-x;
  border-top: 1px solid #5c9dc7;
  border-bottom: 3px solid #5c9dc7;
  text-transform: uppercase;
}
.main-menu-inner ul.menu li,
.main-menu-inner ul.sf-menu li {
  margin-right: 7px;
}
#superfish-1 {
  position: relative;
  float: left;
}
#block-superfish-1 {
  width: 715px;
}
#block-superfish-1 .gutter {
  padding-left: 0px;
}
.sf-menu.sf-style-default a {
  font-weight: bold;
}
.sf-menu.sf-style-default li a {
  position: relative;
  top: 8px;
  left: 7px;
  color: #fff;
}
.sf-menu.sf-style-default li a.active {
  color: #D01714;
}
.sf-menu.sf-style-default a,
.sf-menu.sf-style-default a:visited {
  color: #fff;
  top: 4px;
}
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a.active,
.sf-menu.sf-style-default.sf-navbar {
  background-color: #fff;
  -moz-border-radius: 5px;
  color: #D01714;
  top: 8px;
}
.sf-menu.sf-style-default li a:hover,
.sf-menu.sf-style-default li.sfHover a {
  background: #fff;
  -moz-border-radius: 5px;
}
.sf-menu.sf-style-default a {
  border: none;
  padding: 0.55em 0.75em 0.45em 0.75em;
  font-size: 14px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: -3px;
  top: 34px;
  border: 3px solid #cecece;
  border-width: 0px 3px 3px 3px;
  -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
  -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
  box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
}
.main-menu-inner ul.sf-menu li li {
  border-right: none;
}
.sf-menu.sf-style-default li li a:hover,
.sf-menu.sf-style-default li li.sfHover a {
  color: #fff;
}
.secondary-menu {
  background-color: #fff;
}
.secondary-menu .block .inner {
  margin-left: 0px;
  margin-right: 0px;
}
.secondary-menu .secondary-menu-inner {
  margin-left: 20px;
  margin-right: 20px;
  border-left: 1px solid #cecece;
  border-right: 1px solid #cecece;
  border-bottom: 1px solid #cecece;
}
.secondary-menu .secondary-menu-inner ul.menu a,
.secondary-menu .secondary-menu-inner ul.menu a:visited {
  color: #3a3a3a;
}
.secondary-menu .secondary-menu-inner li li {
  background-color: #fff;
  border: 1px solid #cecece;
}
.region-secondary-menu ul li a,
.region-secondary-menu ul li .nolink {
  font-size: 91%;
  padding: 0.2em 0.75em;
}
#main-menu #block-search-form {
  margin: 0px;
  width: 245px;
}
.search-results .search-result {
  padding: 12px 0px 0px 12px;
  border-bottom: 1px solid #e1e1e1;
}
.search-results .even {
  border-top: none;
  background-color: #f2f2f2;
}
p.search-snippet strong {
  color: #D01714;
  border-bottom: 1px dotted #006aaf;
}
#search-block-form .form-item-search-block-form {
  float: left;
  margin: 0px;
}
#search-block-form .form-item-search-block-form #edit-search-block-form--2 {
  height: 24px;
  *height: 21px;
  padding-top: 10px;
  width: 150px;
  box-shadow: none;
  border-color: #fff;
}
#edit-actions #edit-submit,
#edit-submit--2 {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  background: #609fc6;
  border: 1px solid #609fc6;
  color: #fff;
  display: block;
  float: left;
  height: 43px;
  *height: 41px;
  line-height: 1;
  margin: 0;
  padding: 2px;
  width: 64px;
}
#edit-actions #edit-submit:hover,
edit-submit--2:hover,
#edit-basic #edit-submit {
  background-color: #006aaf;
  border-color: #006aaf;
}
#edit-basic #edit-submit {
  text-transform: uppercase;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  background: #609fc6;
  border: 1px solid #609fc6;
  color: #fff;
  height: 32px;
  *height: 30px;
  line-height: 1;
  margin: 0;
  padding: 2px;
  width: 64px;
}
#edit-basic label {
  margin-right: 7px;
}
#footer {
  border-top: 3px solid #cecece;
  padding-top: 10px;
  width: 960px;
  background-color: #1f1f1f;
  color: #d1d1d1;
}
#block-boxes-footer_contact {
  width: 19%;
}
#footer #block-boxes-footer_subscriptions {
  width: 16%;
}
#footer #block-dennis_core-dennis_core_footer {
  width: 98%;
  margin-left: 0px;
}
#footer #block-dennis_core-dennis_core_footer .links li a {
  border-left: 1px solid #666;
}
#footer #block-dennis_core-dennis_core_footer .links li a.last {
  border-left: none;
}
#footer #block-boxes-footer_contact ul.links li a.twitter,
#block-boxes-footer_contact ul.links li a.facebook {
  -moz-transition: opacity 0.1s linear 0s;
  display: block;
  height: 27px;
  margin-bottom: 10px;
  text-indent: -999em;
  width: 160px;
}
#footer #block-boxes-footer_contact ul.links li a.twitter:hover,
#block-boxes-footer_contact ul.links li a.facebook:hover {
  opacity: 0.75;
}
#footer #block-boxes-footer_contact ul.links li a.twitter {
  background: url("/sites/micromart/themes/mm7/assets/images/badge-twitter.png") no-repeat scroll 0 0 transparent;
}
#block-boxes-footer_contact ul.links li a.facebook {
  background: url("/sites/micromart/themes/mm7/assets/images/badge-facebook.png") no-repeat scroll 0 0 transparent;
}
#footer p.title {
  margin-bottom: 4px;
}
h1.title {
  margin-bottom: 10px;
  line-height: 1;
  padding-bottom: 8px;
}
.node-type span a:link,
.node-type span a:visited {
  background-color: #006AAF;
  color: #FFFFFF;
  font-family: "Share", sans-serif;
  padding: 4px 7px 2px;
  text-transform: uppercase;
  position: relative;
  top: 18px;
  left: -2px;
}
.node-type span a:hover,
.node-type span a:active {
  color: #d1d1d1 !important;
}
.meta-inner {
  background: none;
  font-size: 91%;
}
.meta .field-item {
  border: none;
  margin-bottom: 2px;
}
.meta-inner span.field-item,
.meta-inner span.field-item a:link,
.meta-inner span.field-item,
.meta-inner span.field-item a:visited {
  padding: 3px 3px 2px;
  color: #FFF;
  background-color: #006aaf;
}
.meta-inner span.field-item a:hover,
.meta-inner span.field-item a:active {
  color: #d1d1d1 !important;
}
.view-title,
span.field-content a {
  padding: 4px 12px 3px;
}
.terms {
  padding: 4px 6px 2px;
  clear: none;
  border: none;
  margin-bottom: 24px;
}
.terms a,
.terms span.tags-label {
  display: block;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  margin: 1px;
  padding: 4px 6px 2px 6px;
  float: left;
  background: #f2f2f2;
  color: #fff;
  text-decoration: none;
  margin-bottom: 2px;
  text-transform: uppercase;
}
.terms .field-item {
  padding: 0;
}
.terms span.tags-label,
.terms a:hover {
  background-color: #5fa1cc;
  color: #FFF !important;
}
.breadcrumbs-inner {
  background: #fff url(/sites/micromart/themes/mm7/assets/images/breadcrumb-bg.gif) left bottom repeat-x;
}
.breadcrumbs a:link,
.breadcrumbs a:visited {
  padding: 8px 15px 8px 6px;
  margin-right: 5px;
  line-height: 1em;
  display: inline-block;
  color: #fff;
  background: url(/sites/micromart/themes/mm7/assets/images/breadcrumb-link-bg.gif) right center no-repeat;
}
.breadcrumb {
  border: 1px solid #cecece;
  padding: 0px 5px;
  text-transform: capitalize !important;
}
.fusion-example-stylename .inner {
  background-color: #f2f2f2;
  color: #1f1f1f;
  border: 3px solid #cecece;
  padding: 10px;
}
#content-group .view-display-latest-article-nodes .view-content {
  margin-top: 12px;
}
#content-group .view-display-latest-article-nodes .views-row {
  width: 90px;
  margin-right: 14px;
  float: left;
}
#content-group .view-display-latest-article-nodes .views-row-last {
  margin-right: 0px;
}
#content-group .view-display-latest-article-nodes .views-row h2 a {
  font-size: .8em;
  font-family: Arial, Helvetica, sans-serif;
}
#content-group .views-row-last,
.views-row-last {
  border: none !important;
}
#content-group .primary-image {
  float: left;
  border: 1px solid #d1d1d1;
  background-color: #fff;
  padding: 1px;
}
.views-row {
  position: relative;
}
.group_meta span.field-item {
  float: left;
  padding: 4px 7px 2px;
  text-transform: uppercase;
  font-family: "Share", sans-serif;
  background-color: #006aaf;
  color: #fff;
}
.field-name-field-published-date span {
  background-color: #006aaf;
  color: #fff;
}
#preface-top {
  float: left;
  *margin-bottom: 14px;
}
.view-carousel-homepage {
  background-color: #5c9dc7;
  padding: 3px;
  font-size: 1em;
  height: 240px;
  float: left;
}
.view-carousel-homepage .views_slideshow_pager_field_item {
  background-color: #3a3a3a;
  color: #fff;
  height: 62px;
  width: 276px;
  padding-top: 9px;
  margin-left: 318px;
}
#widget_pager_bottom_carousel_homepage-home_carousel {
  position: relative;
  top: 0px;
  *top: -240px;
}
#views_slideshow_pager_field_item_carousel_homepage-home_carousel_0 {
  border-top: 1px solid #cecece;
}
.views_slideshow_pager_field_item:hover,
.view-carousel-homepage .active {
  background: url(/sites/micromart/themes/mm7/assets/images/carousel-border-blue.png) no-repeat bottom center #5c9dc7;
  color: #fff;
}
.view-carousel-homepage .views_slideshow_pager_field .views-content-field-short-title a:link,
.view-carousel-homepage .views_slideshow_pager_field .views-content-field-short-title a:visited {
  color: #fff;
  margin-top: 10px;
  font-weight: bold;
  font-size: 1.4em;
}
.view-carousel-homepage .views_slideshow_pager_field .views-content-field-short-title a:hover {
  color: #d1d1d1 !important;
}
.views-slideshow-cycle-main-frame-row-item .views-field-field-primary-img,
.views-slideshow-cycle-main-frame-row-item .views-field {
  padding: 0;
  border: none;
}
#block-views-carousel_homepage-home_carousel {
  width: 640px;
  float: left;
}
#block-views-carousel_homepage-home_carousel .views-field-field-primary-image {
  border-right: 2px solid #5c9dc7;
  float: left;
}
#node-bottom #block-views-29f04ea8e1a11d1930ce0054b51d7942 .inner {
  margin-left: 10px;
}
.breadcrumb {
  background-color: #006aaf;
  border: none;
  padding: 0px;
  float: left;
  overflow: hidden;
  width: 99%;
  color: #fff;
  line-height: 28px;
  padding-left: 10px;
}
.breadcrumbs a:link,
.breadcrumbs a:visited {
  margin-left: -17px;
  display: inline;
}
.breadcrumbs a:link,
.breadcrumbs a:visited,
.breadcrumbs p {
  background-color: #1f1f1f;
  background-image: none;
  display: inline-block;
  line-height: 1em;
  margin-right: 0px;
  padding: 9px 15px 7px 15px;
  float: left;
}
#breadcrumbs a:hover,
#breadcrumbs a:active {
  color: #d1d1d1 !important;
}
.breadcrumbs p {
  background-color: none;
}
span.delimiter {
  background: url(/sites/micromart/themes/mm7/assets/images/delim-space.png) no-repeat scroll right center transparent;
  text-indent: -5000px;
  height: 28px;
  width: 17px;
  margin-right: 10px;
  float: left;
  display: block;
  z-index: 200;
  position: relative;
}
.views-field-title h2 {
  float: left;
  width: 430px;
  padding: 7px 0;
}
.primary-image,
.views-field-field-primary-image,
.field-name-field-primary-image,
.views-field-field-gallery-files,
.field-name-field-author-image {
  background-color: #fff;
  border: 1px solid ;
  float: left;
  line-height: 0;
  margin-bottom: 10px;
  margin-right: 20px;
  padding: 1px;
}
#preface-top-inner .block-dfp {
  float: right;
  width: 300px;
}
#block-dart-dart-tag-mpu_1 .inner {
  margin: 0 0 0 10px !important;
}
.field-type-image {
  float: left;
}
#content-group .view-latest-issue {
  padding: 0;
  border: none;
  margin-top: 0;
  width: auto;
}
#sidebar-second .view {
  padding: 7px;
  border: 1px solid #dbdbdb;
  margin-top: 7px;
  width: 94.5%;
}
#sidebar-second .views-row {
  border-bottom: 1px dotted #CCCCCC;
  padding-bottom: 8px;
}
#sidebar-second .view .views-field-body {
  top: 0;
  border: none;
  padding: 0;
  position: relative;
  float: none;
}
#sidebar-second .view .views-field-field-primary-image,
.subs-ross .views-field-field-primary-image {
  background: none !important;
  border: none;
  float: right;
  margin: 0;
  padding: 0;
  margin-left: 10px;
}
.subscription-promo-block {
  padding: 0;
  margin: 0;
  border: none;
}
.subs-ross {
  background: url(/sites/micromart/themes/mm7/assets/images/grad.png) repeat-x scroll left bottom transparent;
  border: 1px solid #DBDBDB;
  margin-top: 7px;
  padding: 7px;
  width: auto;
  position: relative;
}
.subs-ross .views-field-field-short-title {
  border: none;
  padding: 0;
  margin: 0;
}
.subs-ross p {
  width: 85%;
}
.subscribe {
  margin: 8px -17px 0 0;
}
.subs-link img {
  position: absolute;
  width: 297px;
  height: 70px;
  top: 0px;
  left: 0px;
  display: block;
}
li.node-readmore a:link,
li.node-readmore a:visited {
  color: #fff;
  background: url(/sites/micromart/themes/mm7/assets/images/readmore.gif) no-repeat scroll right center transparent;
  height: 23px;
  padding: 10px 17px 3px 7px;
  float: left;
}
li.node-readmore a:hover,
li.node-readmore a:active {
  color: #d1d1d1 !important;
}
span.rss_icon {
  width: 20px;
  height: 20px;
  display: block;
  float: left;
  margin-right: 10px;
  background: url(/sites/micromart/themes/mm7/assets/images/rss_icon.gif) no-repeat scroll right center transparent;
}
.social-menu-span {
  width: 960px;
  margin: 5px auto;
  height: 18px;
  position: relative;
  right: -3px;
}
.social-menu-inner {
  float: right;
  width: 32%;
}
.social-menu-inner-small {
  text-transform: uppercase;
  font-weight: bold;
  position: relative;
}
.social-menu-inner-small span {
  position: relative;
  top: 5px;
}
.social-menu-inner-small a img {
  margin-right: 3px;
  position: relative;
  top: 3px;
}
.social-menu-inner-surround {
  border: 1px solid #cecece;
  background-color: #fff;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  float: right;
  padding: 0px 11px 1px 3px;
  margin: 0 3px 5px 0;
  *position: relative;
  *top: -17px;
}
.social-menu-inner-facebook:hover {
  background-color: #edf4f8;
}
.social-menu-inner-twitter:hover {
  background-color: #ebfbff;
}
form#search-form {
  padding: 12px;
  border-bottom: 1px dotted #cecece;
  border-top: 1px dotted #cecece;
  margin-bottom: 12px;
}
fieldset#edit-advanced {
  padding: 0px;
}
fieldset#edit-advanced legend {
  padding: 7px 7px 4px 4px;
  background-color: #f2f2f2;
  border: 1px solid #e1e1e1;
  box-shadow: 0px 0px 5px #d1d1d1;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}
fieldset#edit-advanced legend:hover {
  background-color: #e1e1e1;
  border-color: #d1d1d1;
  box-shadow: 0px 0px 5px #d1d1d1;
}
legend span.fieldset-legend {
  padding-left: 20px;
  position: relative;
  top: -2px;
}
span.fieldset-legend a.fieldset-title {
  color: #006aaf;
  position: relative;
  top: 2px;
}
textarea,
.form-item input,
.form-item select,
#content-region input.form-text {
  padding: 8px 7px 7px 7px;
  font-size: 14px;
  box-shadow: 0px 0px 5px #d1d1d1;
  border: 1px solid #e1e1e1;
  color: #cecece;
  font-style: italic;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}
textarea:focus,
input:focus {
  border-color: #d1d1d1;
  background-color: #f2f2f2;
  color: #1f1f1f;
}
ul.pager {
  float: right;
}
#footer #block-menu-menu-our-websites {
  width: 50%;
  margin-right: 0;
}
#footer #block-boxes-footer_contact {
  width: 19%;
}
a:link,
a:visited {
  color: #006AAF;
}
a:hover,
a:active {
  color: #006CB2 !important;
}
h2 a,
h2 a:link,
h2 a:visited,
h3 a,
h3 a:link,
h3 a:visited {
  color: #4f4f4f;
}
.main-menu-inner {
  border-bottom: 3px solid #006AAF;
}
.main-menu-inner ul.menu a:hover,
.main-menu-inner ul.menu a:active,
.main-menu-inner ul.menu a:focus {
  color: #006CB2;
}
.main-menu-inner ul.menu a,
.main-menu-inner ul.menu a:link,
.main-menu-inner ul.menu a:visited {
  color: #fff;
}
.main-menu-inner ul.menu a.active {
  color: #D01714;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  border-color: #006AAF;
}
.sf-menu.sf-style-default li li a:hover,
.sf-menu.sf-style-default li li.sfHover a {
  background: #006AAF;
}
.secondary-menu-inner ul.menu a:hover,
.secondary-menu-inner ul.menu a:active,
.secondary-menu-inner ul.menu a:focus {
  background-color: #006AAF;
  color: #fff;
}
#footer ul span {
  color: #006AAF;
}
#footer ul li a {
  color: #006AAF;
}
.view-content h3 {
  border-top: none;
}
.views-field-created {
  color: #006AAF;
}
.item-list li a.active,
.item-list li a.active:focus,
.item-list li a.active:hover,
.item-list li a.active:active {
  color: #006AAF;
}
.terms .tags-label {
  color: #006AAF;
}
.meta {
  color: #006AAF;
}
.front h1.title {
  border-top: 3px solid #006AAF;
}
.front #block-views-homepage_content-block_1 h2 {
  border-top: 3px solid #006AAF;
}
.views-content-field-short-title {
  color: #006AAF;
}
ul.pager a:link,
ul.pager a:visited {
  color: #006CB2;
}
ul.pager a,
ul.pager li.pager-current {
  border-color: #006CB2;
}
ul.pager li.pager-current {
  background-color: #006CB2;
  color: #fff;
}
.item-list ul.pager a:hover,
.item-list ul.pager a:active,
.item-list ul.pager a:focus {
  background-color: #006CB2;
  border-color: #006CB2;
  color: #fff !important;
}
ul.pager li.pager-last a,
a:link,
a:visited {
  color: #006CB2;
}
p {
  color: #4f4f4f;
}
